uuid: 51086e91-07b1-4470-8ce7-e3d396d578a2
langcode: de
status: true
dependencies:
  config:
    - field.field.taxonomy_term.laender.field_headerbild
    - field.field.taxonomy_term.laender.field_headerbild_mobil_
    - field.field.taxonomy_term.laender.field_sprachen
    - image.style.thumbnail
    - taxonomy.vocabulary.laender
  module:
    - image
    - path
    - text
id: taxonomy_term.laender.default
targetEntityType: taxonomy_term
bundle: laender
mode: default
content:
  description:
    type: text_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_headerbild:
    type: image_image
    weight: 32
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_headerbild_mobil_:
    type: image_image
    weight: 33
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_sprachen:
    type: entity_reference_autocomplete
    weight: 31
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 100
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  publish_on: true
  unpublish_on: true
